# Generated by Django 5.0.6 on 2024-06-06 06:29

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0002_alter_customuser_managers_alter_customuser_groups_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='reset_password_token',
            field=models.CharField(blank=True, max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='customuser',
            name='reset_password_token_expiration',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
